» Ubuntu » Пакеты

Error

two or more packages specified (libtdb1 quantal)